<ion-app>
  <ion-menu side="start" menu="first" contentId="content1">
    <ion-header>
      <ion-toolbar class="tool">
        <ion-item>
          <ion-label class="welcome">
            <b>Daily News</b>

          </ion-label>
        </ion-item>
      </ion-toolbar>
    </ion-header>
    <ion-content>
      <ion-list *ngFor="let page of pages">
        <ion-menu-toggle auto-hide="true">
          <ion-item (click)="Goto(page)">
            <ion-icon [name]="page.icon" slot="start"></ion-icon>
            <ion-label class="label">{{page.pagename}}</ion-label>
          </ion-item>
          </ion-menu-toggle>
          </ion-list>
    </ion-content>
    </ion-menu>
  <ion-router-outlet id="content1"></ion-router-outlet>
</ion-app>
